Installing plugins with certain requirement uninstalls the same packages from the env

Description

For example, when installing a plugin plugin with requirements for setuptools which contradicts the current version in the mgmtworker env, the setuptools in the env gets uninstalled.

Steps to Reproduce

add steps to reproduce

Why Propose Close?

None

Activity

Show:
Talia
April 4, 2018, 3:41 PM

is this still relevant? if so, shouldn't it be in the Backlog?

Ido Berkovitch
April 4, 2018, 3:43 PM

i see there is a pr open for it, so i'll check if the bug/fix are relevant

Done

Assignee

Maxim Orlov

Reporter

Maxim Orlov

Labels

Severity

High

Target Version

4.4

Premium Only

no

Found In Version

4.3

QA Owner

Lital Hamami

Bug Type

None

Customer Encountered

None

Customer Name

None

Release Notes

None

Priority

None

Epic Link

Sprint

None

Priority

Unprioritized
Configure